<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../../xhtml/theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Search" compressed="true">
  <topicref FeatureID="-1" href="KSearch.html" navtitle="Start a search"></topicref>
  <topicref FeatureID="-1" href="KResults.html" navtitle="Search results"></topicref>
  <topicref FeatureID="-1" href="KImage_Search.html" navtitle="Image search"></topicref>
  <topicref FeatureID="-1" href="KMy_content_search.html" navtitle="My content search"></topicref>
  <topicref FeatureID="-1" href="KDetails.html" navtitle="Search result details"></topicref>
  <topicref FeatureID="-1" href="KRoam.html" navtitle="Country or region setting"></topicref>
  <topicref FeatureID="-1" href="KSettings.html" navtitle="Search settings"></topicref>
  <topicref FeatureID="-1" href="KSolve_Problems.html" navtitle="Search troubleshooting"></topicref>
  <topicref FeatureID="-1" href="KView_The_Map.html" navtitle="View the result on a map"></topicref>
  <topicref FeatureID="-1" href="KWeb_Search.html" navtitle="Internet search"></topicref>
</topics>